.group:before,
.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.col {
	display: block;
	float: left;
	margin: 0 0 20px 1.6%;
}

.col:first-child {
	margin-left: 0;
}

@media only screen and (max-width:767px) {
	.col {
		margin: 0 0 20px 0%;
	}

}

.group > .span_12_of_12 {
	width: 100%;
}

.group > .span_11_of_12 {
	width: 91.53%;
}

.group > .span_10_of_12 {
	width: 83.06%;
}

.group > .span_9_of_12 {
	width: 74.6%;
}

.group > .span_8_of_12 {
	width: 66.13%;
}

.group > .span_7_of_12 {
	width: 57.66%;
}

.group > .span_6_of_12 {
	width: 49.2%;
}

.group > .span_5_of_12 {
	width: 40.73%;
}

.group > .span_4_of_12 {
	width: 32.26%;
}

.group > .span_3_of_12 {
	width: 23.8%;
}

.group > .span_2_of_12 {
	width: 15.33%;
}

.group > .span_1_of_12 {
	width: 6.86%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width:767px) {
	.group > .span_12_of_12 {
		width: 100%;
	}

	.group > .span_11_of_12 {
		width: 100%;
	}

	.group > .span_10_of_12 {
		width: 100%;
	}

	.group > .span_9_of_12 {
		width: 100%;
	}

	.group > .span_8_of_12 {
		width: 100%;
	}

	.group > .span_7_of_12 {
		width: 100%;
	}

	.group > .span_6_of_12 {
		width: 100%;
	}

	.group > .span_5_of_12 {
		width: 100%;
	}

	.group > .span_4_of_12 {
		width: 100%;
	}

	.group > .span_3_of_12 {
		width: 100%;
	}

	.group > .span_2_of_12 {
		width: 100%;
	}

	.group > .span_1_of_12 {
		width: 100%;
	}

}

.group > .col > img{
	width: 100%;
}